/* No comment provided by engineer. */
"Attachments" = "Attachments";

/* No comment provided by engineer. */
"Characters" = "Characters";

/* No comment provided by engineer. */
"Checkbox" = "Checkbox";

/* No comment provided by engineer. */
"Checking and Repairing Notebook..." = "Checking and Repairing Notebook...";

/* No comment provided by engineer. */
"Closing notebook..." = "Closing notebook...";

/* No comment provided by engineer. */
"Comment" = "Comment";

/* No comment provided by engineer. */
"Copy Entry" = "Copy Entry";

/* No comment provided by engineer. */
"Copying entries..." = "Copying entries...";

/* No comment provided by engineer. */
"Copying tags..." = "Copying tags...";

/* No comment provided by engineer. */
"Created" = "Created";

/* No comment provided by engineer. */
"Creating new document with edited columns..." = "Creating new document with edited columns...";

/* No comment provided by engineer. */
"Descendants" = "Descendants";

/* No comment provided by engineer. */
"Due Date" = "Due Date";

/* No comment provided by engineer. */
"Empty Trash" = "Empty Trash";

/* No comment provided by engineer. */
"Empying Trash..." = "Empying Trash...";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Exporting..." = "Exporting...";

/* No comment provided by engineer. */
"Flagged" = "Flagged";

/* No comment provided by engineer. */
"Force Empty Trash" = "Force Empty Trash";

/* No comment provided by engineer. */
"Has Note" = "Has Note";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Import Entry" = "Import Entry";

/* No comment provided by engineer. */
"Importing..." = "Importing...";

/* No comment provided by engineer. */
"Is Smart Folder" = "Is Smart Folder";

/* No comment provided by engineer. */
"Keywords" = "Keywords";

/* No comment provided by engineer. */
"Kind" = "Kind";

/* No comment provided by engineer. */
"Label" = "Label";

/* No comment provided by engineer. */
"Last Used" = "Last Used";

/* No comment provided by engineer. */
"Loading Entries..." = "Loading Entries...";

/* No comment provided by engineer. */
"Locked" = "Locked";

/* No comment provided by engineer. */
"Make Alias" = "Make Alias";

/* No comment provided by engineer. */
"Modified" = "Modified";

/* No comment provided by engineer. */
"Mori can't open this file, but it may be possible to import the contents of this file into an existing notebook by using Mori's \"File > Import\" menu item." = "Mori can't open this file, but it may be possible to import the contents of this file into an existing notebook by using Mori's \"File > Import\" menu item.";

/* No comment provided by engineer. */
"Move Entry" = "Move Entry";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Paragraphs" = "Paragraphs";

/* No comment provided by engineer. */
"Rating" = "Rating";

/* No comment provided by engineer. */
"Read" = "Read";

/* No comment provided by engineer. */
"Rebuilding Search Index..." = "Rebuilding Search Index...";

/* No comment provided by engineer. */
"Rebuilding Spotlight Index..." = "Rebuilding Spotlight Index...";

/* No comment provided by engineer. */
"Repaired IDs:\n" = "Repaired IDs:\n";

/* No comment provided by engineer. */
"Save Edited Columns Notebook As" = "Save Edited Columns Notebook As";

/* No comment provided by engineer. */
"Save New Notebook As" = "Save New Notebook As";

/* No comment provided by engineer. */
"Saving Changes..." = "Saving Changes...";

/* No comment provided by engineer. */
"Saving document..." = "Saving document...";

/* No comment provided by engineer. */
"State" = "State";

/* No comment provided by engineer. */
"The trash cannot be emptied because it contains locked entries." = "The trash cannot be emptied because it contains locked entries.";

/* No comment provided by engineer. */
"The trash contains locked entries" = "The trash contains locked entries";

/* No comment provided by engineer. */
"This new notebook contains your edited columns, and all entries from your original notebook. Choose the menu Edit > Columns to show any new columns that you created. This notebook is a copy of your original notebook, so if you are happy with the changes it is safe to delete your original notebook." = "This new notebook contains your edited columns, and all entries from your original notebook. Choose the menu Edit > Columns to show any new columns that you created. This notebook is a copy of your original notebook, so if you are happy with the changes it is safe to delete your original notebook.";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Typing" = "Typing";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Updating Search Index..." = "Updating Search Index...";

/* No comment provided by engineer. */
"Updating Spotlight Index..." = "Updating Spotlight Index...";

/* No comment provided by engineer. */
"Value has incorrect type for column" = "Value has incorrect type for column";

/* No comment provided by engineer. */
"Words" = "Words";

/* No comment provided by engineer. */
"Your column edits were successful" = "Your column edits were successful";

